On 11 Oct 2005, at 20:44, Tres Seaver wrote:
Would it be helpful to make DEPENDENCIES.txt a little more specific,
e.g. it would say "Zope 2.8 branch after 2005/10/10; Five trunk after
2005/10/07" or something like that?

I was working in a sandbox without its own checkout of Five, which was
the source of my test failures.

The current DEPENDENCIES.txt is "proactive truth", in that it refers to
the soon-to-be-released versions of Zope (2.8.2) and Five (1.2).  I
don't know whether we need to adjust that or not; I've just checked in
changes to INSTALL.txt and INSTALL_SVN.txt on the trunk which try to
make that clearer.

I had the very same thing happen to me week before last week and felt a little stupid after Yvo pointed out the exact dependencies...


Zope-CMF maillist  -  Zope-CMF@lists.zope.org

See http://collector.zope.org/CMF for bug reports and feature requests

Reply via email to